## mint-dev-pkg 1.0

=== debian/changelog ===
mint-dev-pkg (1.0) vanessa; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  13 Sep 2022 09:38:00 +0000
